.error-page-wrapper {
	background: url('/public/images/bg-error.png');
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	.error-card {
		background: white;
		border-radius: 5px;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19);
		padding: 2em 1em;
		margin-top: 5em;
		text-align: center;
		
		h1 {
			font-size: 50px !important;
		}
		
		section {
			p {
				line-height: 1em;
			}
		}
	}
}